» Ubuntu » パッケージ

Error

two or more packages specified (python-z3c.rml oneiric)